Subject: RE: [Tsvwg] Re: email (was Re: Lazy RTO Backoff)

From: [email-masked]
Date: Fri, 5 Mar 2004 14:07:53 -0700

Actually there is a legal email problem here as well. Emails with confidentiality notes shouldn't be sent to public reflectors. Some other standards reflectors I am on will automatically block such emails. This is an open reflector for open discussions and a confidentiality notice makes no sense. I know the policy of my company says I shouldn't read items marked confidential unless there is a CDA in place. Of course, I've already read your email before I see the notice since your notice appears at the end. 

Pat

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Reiner Ludwig
Sent: Friday, March 05, 2004 6:10 AM
To: [email-masked]
Cc: [email-masked]
Subject: [Tsvwg] Re: email (was Re: Lazy RTO Backoff)

At 14:09 05.03.2004, Mark Allman wrote:
>Reiner-
>
>Once upon a time there was email etiquette. [...]

OK. I understand, I feel very sorry, and I hope you accept my apology!

I *had* thought about cc:ing tsvwg or not, but then I thought that you had raised very relevant concerns, and that likely others would have the same concerns. And if they didn't then at least these concerns were in fact key issues that would need to be debated sooner or later, anyway. So, I thought for myself "why repeat the same discussion on tsvwg later ..."

I see now that I didn't think long enough, and that I should have kept this private.

Sorry!

///Reiner 

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg